body {
    background: url("http://oooorgle.com/images/wrapperbg.png") repeat;
	cursor: url("http://oooorgle.com/images/CursorKey.png"), auto;
}

#wrapper{
	position:relative;
	width: 100%;
	height: 100%
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: 0px;
	font-family: "Droid Sans", "Lucida Grande", Tahoma, sans-serif;
}

#sidebar {
	position:relative;
	display:inline-block;
  	width: 100%;
	color: #e7e7e7;
	z-index: 20;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	background: #444440;
}

#sidebar_content_left {
	float:left;
	text-align: right;
	padding-left: 50px;
	padding-right: 10px;
	background: url(http://oooorgle.com/images/Home.png) no-repeat left top;
	background-size: contain;
	font-size: 20px; line-height: 1.1em;
}

#sidebar_content_right {
	float:right;
	text-align: middle;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 18px; line-height: 1.1em;
}

#sidebar_content_post{
	float:right;
	text-align: left;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	border-right: 3px solid;
	border-color: #e7e7e7;
	margin-left: 10px;	
}

.sidebar_content_google {
	float:right;
	text-align: left;
	margin-right: 10px;
	border-left: 3px solid;
	border-color: #e7e7e7;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 5px;
}

#quotedelay {
	color: #ffffff;
	font-family: "Droid Sans", "Lucida Grande", "Tahoma", "sans-serif";
	cursor: url("http://oooorgle.com/images/CursorKeyOn.png"), auto;
	float: right;
	font-size: 16px; line-height: 1.1em;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 5px;
	background: #444440;
}	

#quotegallery {
	position:relative;
	top: 10px;
	left: 0px;
	width: 100%;
	height: 80%;
	display: block;
}

#quoterotate {
	position:absolute;
	top: 10px;
	left: 0px;
	width: 95%;
	height: 40%;
}

#quotebox {
	position: absolute;
	max-width: 400px;
	z-index: 100;
	cursor: url("http://oooorgle.com/images/CursorKeyOn.png"), auto;
}

#mousepointer {
	cursor: pointer;
}

.circular img {
   width: 150px;
   height: 150px;
   -webkit-border-radius: 30px;
   -moz-border-radius: 30px;
   -ms-border-radius: 30px;
   -o-border-radius: 30px;
	border-radius: 30px;
}

a:link {
    color: #ffffff;
}

a:visited {
    color: #ffffff;
}

a:hover {
    color: #964B4B;
}

a:active {
    color: #ffffff;
}

sidebar:span{
    color: #e7e7e7;
}

sidebar:span:hover {
    color: #964B4B;
}

.clear { clear: both; }

.slink {
cursor: pointer;
}